#cisco {
	background:url(/images/html_images/frontend/catalog/cisco/main_bot.jpg) no-repeat bottom left;
	height:240px;}
	
#cisco a {
	color:#154e73;
	font-size:12px;
	padding-right:15px;}
	
#cisco .f-16 {
	color:#000;}
	
#cisco .p_20_0 {
	padding:20px 0;}
	
#cisco .p_15_0 {
	padding:15px 0;
}

.p_15_0 a
{
	text-decoration:underline;
}
	
#cisco_in {
	background:url(/images/html_images/frontend/catalog/cisco/man.gif) no-repeat  bottom right;
	font-family:Arial, Helvetica, sans-serif;
	height:215px;
	padding:25px 0 0 30px;}
	
#prodname {
	color:#1b5f8f;
	font-size:24px;}
